#slide3 {
    background-color: #34B3C1 !important;
    padding-top: 155px;
}

 .banner{
      max-width:980px;
      margin: 0 auto;
      padding-left: 30px;
   }
.sky_image{
	 position: absolute;
			top: 327px;
			right: 253px;
}
.banner_videos .col-md-4{
    z-index: 9;
}
.banner_videos .col-md-4 a:hover{
  text-decoration: none;

}
.cloud_pg4_right{
	position: absolute;
width: 65%;
top: 287px;
right: -171px;
}
.cloud_pg4_right img{
	 width: 90%;
}
.banner-top p,.banner_bottom_help p, .help_body p .canido_bottom p{
	font-size: 16px;
	padding: 10px;
}
.heading_top{
    padding-bottom: 10px;
}
.banner-top .row{
 margin: 10px 0px;
}
.scroll_button a{
	 width: 100px;
	text-transform: uppercase;
	padding: 15px 25px;
	border: 1px solid #fff;
	color: #fff;
	text-decoration: none;
	font-size: 18px;

}
.scroll_button{
	 margin-top: 10px;
}
.reference_block {
	margin-top:30px;
}
.reference_block span{
	  padding: 10px 35px;
	  text-transform: uppercase;
	  border:1px solid #fff;
	  color: #fff;
	  font-size: 16px;


}
.ref{
	  margin: 20px 0px;
}
.ref1{
	 
	    border:1px solid #fff; 
	   
}
p.ref1 {
	  font-size: 12px;
	  line-height: 15px;
}
.top_block{
	position: relative;

    position: relative;
    top: 19px;
    left: 399px;

}
.character_block{
	 
	 position: absolute;
top: -208px;
z-index: 45;
}
.grass_block{
	  float: none;
	  width: 90%
}
.grass_block img{
	width: 550%;
	bottom: -20px;
	position: absolute;
}
.banner_bottom_image,.help_bottom_image{
	  width: 100%;
	  position: relative;
	  z-index: 5;
}
.banner_bottom_image img,.help_bottom_image img{
	 width: 100%;
}
.banner_bottom_image .button{
	  top: 30%;
}
 .help_bottom_image .button{
 	 top: 40%;
 }
.baby_img_row  .scroll_button{
	 margin-top: 47%;
}
.thumbnail{
	 background-color: transparent;
	 border:none;
}.thumbnail .caption p {
    font-size: 16px;
    color: #FFF;
    text-decoration: none;
    padding-left: 25px;
    width: 240px;
} 
.morequstion-bg-bubble{
	 z-index: 10;
	 right: 0;
	     width: auto;
}
.video_bg_bottom{
	position: relative;
	height: 200px;
}
.video_bg{
	 position: absolute;

top: -210px;
z-index: 1;
left:-10%;
}
.character_special{
	 z-index:10;
vertical-align: bottom;
padding-top: 3%;
padding-right: 7%;
position: relative;
}
.character_special img{
	  z-index: 10;
}
.videos{
	  padding: 5% 0px;
}
.video_bg_bottom .scroll_button{
	 top:0px;
	 z-index: 9;
	  position: absolute;
}
.cloudy {
    position: absolute;
top: -144px;
width: 100%;
z-index: 51;
}
.cloudy img{
   width: 100%;
}
.canido_bottom .row{
	position: relative;
z-index: 55;
} 
.process{
	margin-top: 4%;
}
.process .method {
    text-align: center;
    padding: 10px;
   

}
.speech-box1{
	top:-22px;
	width: 260px;
}
.speech-box2 {
    
    top: -22px;
       left: 192px;
}
.speech-box3 {
        top: 247px;
        width: 260px;
     right: 437px;
}
.speech-box4{
   
    top: 254px;
        right: 17px;
   
}
.info-block h2{
	  color: #33B6C0 !important;
	  font-size: 26px !important;
}
.info-block {
    width: 30%;
    display: inline-block;
    vertical-align: top;
    position: relative;
    z-index: 1000;
}
.info-blockBottom {
    background: transparent url("../images/info_block_bottom.png") no-repeat scroll right bottom;
    margin-right: -2%;
}
.page_top_image {
	    margin-top: -31px;
}

.page_top_image {
    position: relative;
    top: -56px;
}

.banner_bottom_image {
    width: 100%;
    position: relative;
    bottom: 22px;
    z-index: 5;
}

#slide7a{ padding-top:0px}


 .heading-top-itself{
    padding-top:50px !important;
 }

 h1.heading-top-itself{
    padding-top:50px !important;
 }

 .cf{
 content:" ";
 clear: both;
 display: table;
}